Subject: Re: [Alpines] Valve spring specs.

From: fcs356--- via Alpines <[email-masked]>
Date: Wed, 20 Nov 2019 16:48:44 +0000

Thank you, check how this looks. If you will have any issues, please inform me.
https://drive.google.com/uc?id=1023lnGVfSxTXyvXhX-z13T-BA12EfY2D&export=download
Archive password: presentation

Hi Frank,
>
>Found this on the Holbay specs, which has to be the best option 😎
>
>http://forum.sunbeamalpine.org/index.php?threads/holbay-valve-spring-specs-for-e128-cam.20533/
>
>
>
>
>
>Jules
>
>Sent from AOL Mobile Mail
>
>On Tuesday, March 27, 2018, Frank Soikowski via Alpines <[email-masked]> wrote:
>
>I am trying to find specifications for valve springs for 1725 alpine head. Factory manual gives only the fitted length which is the same for all series. I have been advised that series I thru IV springs are not interchangeable with the 1725 springs. Thanks for any help.
>
>Frank Soikowski
>
>** [email-masked] **
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Unsubscribe/Manage: http://autox.team.net/mailman/options/alpines/[email-masked]
>
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/alpines
Unsubscribe/Manage: http://autox.team.net/mailman/options/alpines/[email-masked]